The Gnumeric Manual
<<< Previous |  | Next >>>

# MROUND

## Name

MROUND --

## Synopsis

    MROUND(number,multiple)

## Description

MROUND function rounds a given number to the desired multiple. @number is the number you want rounded and @multiple is the the multiple to which you want to round the number.

If @number and @multiple have different sign, MROUND returns #NUM! error.

This function is Excel compatible.

## Examples

MROUND(1.7,0.2) equals 1.8.

MROUND(321.123,0.12) equals 321.12.

## See also

ROUNDDOWN, ROUND, ROUNDUP.

<<< Previous | Home | Next >>>
MONTH | Up | MULTINOMIAL